DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# FeatureCenter

Measure the object's center

## SYNOPSIS

`#include "dip_measurement.h"`

dip_int dip_FeatureCenterID ( void )

## FUNCTION

`dip_FeatureCenterID` returns the ID value of this measurement function, that is registered by `Initialise`.

This functions measures the centre of an object by calculating the first moments of the object using the object labels as binary mask. The intensity information is not taken into account.

## SEE ALSO

`Measure`, `FeatureSize`, `FeatureGravity`, `FeatureMean`, `FeatureStdDev`, `FeatureMaximum`, `FeatureMinimum`, `FeatureMaxVal`, `FeatureMinVal`, `FeaturePerimeter`, `FeatureSurfaceArea`, `FeatureFeret`, `FeatureMass`, `FeatureInertia`

DIPlib on-line documentation | Function reference | Global function index